# 德语零基础教程

无论是计算机编程语言，还是自然语言，都有所谓的「语法」。与编程语言所具有的严格语法规则不同，自然语言的语法通常变化非常大，至少目前来说，没有一个形式化的方法能够描述我们的自然语言，总会出现这样那样的例外，好在德语要比英语严谨的多，比如德语没有音标，可以根据一个单词的拼写直接读出这个单词。因此自然语言的学习，更重在频繁的去使用这门语言，而不是刻板的通晓语法。

即便如此，不可否认的是语言中的基本成分、基本结构、基本概念等等，是理解一门新语言的重要基础，因为一定程度的语法知识能将这门新的语言与自己已经熟悉的那些语言做对比，进而加深理解，快速学习。

本教程以一个计算机程序员的角度，混合中文、英文的思维，假定读者在熟悉中文和英文的前提下，尝试用对比的思维方式从零基础开始介绍德语，从中文为母语的角度来视图审视并解释英语和德语在表达上的优势，并着重于解决以下刚需：

1. 阅读、理解德语最重要的、必备的语法知识；
2. 正确的构造出一个完整的德语句子的方法；
3. 待补充

## 目录

### 第零部分 基础

- [基础概念](basis.md)
- [发音](pronounciation.md)
- [基本词](base.md)
- [构词法](formation.md)

### 第一部分 词法

- [01 冠词](grammar/articles.md)
- [02 名词](grammar/nouns.md)
- [03 代词](grammar/pronouns.md)
- [04 形容词](grammar/adjectives.md)
- [05 副词](grammar/advers.md)
- [06 语气词](grammar/modal.md)
- [07 词序](grammar/order.md)
- [08 动词](grammar/verbs.md)

### 第二部分 句法

- [09 现在时](grammar/present.md)
- [10 祈使句](grammar/imperative.md)
- [11 过去时](grammar/past.md)
- [12 将来时](grammar/future.md)
- [13 虚拟语态](grammar/subjunctive.md)
- [14 被动语态](grammar/passive.md)

### 第三部分 高级语法

- [15 介词](grammar/prepositions.md)
- [16 连接词](grammar/linkers.md)

### 第四部分 索引

- [「与格」动词](wordlist/dative-verbs.md)



## 纠错

如果你发现了教程中出现了错误，希望能尽快通过 issue 指出，以免误导他人。笔者对此深表感谢。

## 许可

<a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/"><img alt="知识共享许可协议" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-nd/4.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/Text" property="dct:title" rel="dct:type">德语零基础教程</span> 由 <a xmlns:cc="http://creativecommons.org/ns#" href="https://changkun.us/" property="cc:attributionName" rel="cc:attributionURL">欧长坤</a> 采用 <a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/">知识共享 署名-非商业性使用-禁止演绎 4.0 国际 许可协议</a>进行许可。