# 构词法

德语可以通过掌握构词规则来增加词汇量，这点可能是最令人兴奋的了。
所以在具体的学习德语语法之前，我们可以不妨先了解一下德语的构词法。

通过对两个或两个以上单词进行组合、或添加前缀或后缀，就能造出德语新词。
通过拆分一个很长很复杂的单词，顺序读出每一个部分，整个单词的含义就清楚了。

因此，从理论上来说，在德语里，是没有「最长」的单词的，只有「更长」的单词。

## 复合词

不管复合词由多少个单词构成，总是最后一个单词作为中心词，起决定性作用。
在名词中，最后一个词决定了名词的性别。前面的单词传递给我们更多的信息，他们决定这个基本单词。

下面给出两个相同的基本词按顺序不同组成不同意思的单词：

- der Flaschenwein = die Flasche + der Wein
    + 英语: wine from a bottle (and not from a barrel)
    + 中文: 瓶子里的酒 (而不是桶里的酒)
    + 解释: 组合形式为 限定词 + 基本单词
    + 这里的 Flaschen 为 Flasche 的复数形式
- die Weinflasche = der Wein + die Flasche
    + 英语: a bottle of wine
    + 中文: 装酒的瓶子 (而不是杯子)
    + 解释: 组合形式依然为 限定词 + 基本单词
    + 这里 Flaschen 不再使用复数形式，因为作为中心词时，这里描述的是一个单数对象

注意，不能简单的理解成复合词的词义就是它各个组成部分的词义的组合，我们来看一个著名的反例：die Kindergarten = das Kinder + die Garten, 并不是孩子的花园，而是幼儿园。

在复合词中，大多数是名词进行复合，不过其他词也有复合词。举例如下：

- 名词+名词
    + die Steuer + der Berater = der Steuerberater
    + die Liebe + der Kummber = der Liebeskummer
    + der Traum + der Job = der Traumjob
- 形容词+名词
    + rot + der Wein = der Rotwein
    + groß + die Stadt = die Großstadt
    weich + das Ei = das Weichei
- 名词+形容词
    + das Vitamin + reich = vitaminreich
    + die Umwelt + schonend = umweltschonend
    + das Bild + schön = bildschön
    + die Medien + wirksam = medienwirksam
- 动词+名词
    + schlafen + das Zimmer = das Schlafzimmer
    + tanzen + die Schuhe = die Tanzschuhe
    + boxen + die Handschuhe = die Boxhandschuhe
- 介词+名词
    + vor +der Vertrag = der Vorvertrag
    + nach + die Sicht = die Nachsicht
    + innen + die Politik = die InnenPolitik
- 形容词+形容词
    + dunkel + rot = dunkelrot
    + hell + blond = hellblond
- 副词+动词
    + wieder + sehen = Wiedersehen

通常是上述几类词的混搭形式。但是理论上来说，一切皆有可能。只要在单词词尾时还记得单词以什么开始就可以了。例如：

- die Mit/fahr/gelegenheit
    + chance of a lift
    + 搭便车
- die Mit/wohn/zentrale
    + flat sharing agency
    + 合租服务中心
- der Vor/stands/vor/sitzende
    + Chairman of the Board, Chief Executive
    + 董事会主席
- die Mit/arbeiter/versammlung
    + staff meeting
    + 员工集会

> 有一个著名的的德语单词笑话，几乎在每个德语 A1 的课堂上老师都会提及，那就是下面这个词：
> 
> Donaudampfschifffahrtsgesellschaftskapitänskajütentürschloss
> 
> 英文: The lock on the cabin door of the captain from the Danube steamship company
> 中文: 多瑙河轮船航运有限公司船长舱门上的锁
>
> 可以看出，德语里复合词更像是英语中对于特定中心对象的描述性的句子，德语通过给 Lock 这个中心对象增加各种各样的词，构成了新词。
> 
> Scholoss 为中性名词，因此这个长长的单词也是阳性的。


有些复合名词不能直接进行组合，需要一些连接词或字母，比如：

- die Arbeit + der Markt = der Arbeit**s**markt
- der Aufwand + die Entschädigung = die Aufwand**s**entschädigung

很多次构成复合词时用复数形式而不是单数形式，比如：

- die Aprikosen(复数) + die Marmelade = die Aprikosenmarmelade
- die Kinder(复数) + der Garten = der Kindergarten

## 派生词

通过给现有的基本成分添加前缀或后缀，可以派生出新的单词。
这类词有很大不同，比如动词常常就需要去掉不定式词尾。

- programmieren - der Programmierer - die Programmiererin
    + to program - male programmer - female programmer
- frei + heit = die Freiheit
    + free - freedom
- fahren - die Fahrt
    + to travel - journey
- bewegen + -ung = die Bewegung
    + to move - movement
- der Sommer = -lich = sommerlich
    + summer - summery
- der Frühling + -(s)harft = frühlingshaft
    + sprint - spring-like
- be + arbeiten = bearbeiten
    + to work - to work on something

前缀常与动词一起使用，如 ankommen (to arrive)， durchlesen (to read through)，wiederholen (to repeat)。名词和形容词则常使用前缀 in- 和 un-，将名词变成它的否定形式或反义词，这点和英语非常类似。

- das Unglück (kein Glück)
    + calamity, misfortune (no luck)
- unglücklich (nicht glücklich usw.)
    + unhappy (not happy)
- der Unsinn
    + nonsense
- unsinnig
    + nonsensical, silly
- unfreundlich
    + unfriendly, rude
- die Inkompetenz
    + incompetence
- inkompetent
    + incompetent
- insolvent
    + insolvent, bankrupt
- die Instabilität
    + instability

后缀用于构成新的名词或形容词。也就是一其他名词、动词或形容词为基础构成新词。比如名词，后缀决定新名词的性别。

- gesund + -heit = die Gesundheit
    + healthy => health
- fröhlich + -keit = die Fröhlichkeit
    + good-humoured => good-humour
- bearbeiten + -ung = die Bearbeitung
    + to work on something => the actual work itself
- der Wunsch + -los = wunschlos
    + wish => without a wish (completely satisfied)
- leben + -haft = behaft
    + to live => lively
- der Wind + ig = windig
    + wind => windy


## 总结

在这一节中，我们了解到了德语的构词法。总的来说只需要理解以下几条规则即可：

1. 长长的德语单词通常是由多个基本词组合拼接而成
2. 最后一个单词总是做中心词，而在组成的名词中，**最后一个词决定了名词的性别**
3. 派生词由增加前缀和后缀构成，一些常见的词缀有：-er/-erin/-heit/-ung/-lich/-(s)haft/-los/-ig/be-/in-/un-

[返回目录](README.md) [上一节](pronounciation.md) [下一节](grammar/articles.md)