# 02 名词

名词可谓是德语句子中最容易被辨认的部分，因为在**德语中名词的首字母总是大写的**（其实在古英语中也有这样的语法，但在现代英语中已经被抛弃）。回忆一下，名词具有三个特性：

1. **性别**（gender）：阳性（masculine） **der**，阴性（feminine） **die**，中性（neuter） **das**
2. **数量**（number）：单数（singular），复数（plural）
3. **格**（case）：主格（nominative）、宾格（accusative）、与格（dative）、属格（gentive）。或称第一、四、三、二格

## 性别

你可能已经在刚才冠词一节里初步感受过德语名词的「性别」这个属性的可怕之处的了。一个名词的性别是规（鬼）定（订）的，**没有通用的规律**。所以我们在记单词的时候，应该将名词性别的方式就是将性别和名词一起记忆，比如：**der** Mann, **die** Frau, **das** Mädchen, **das** Kind。

尽管没有规律，这里还是要介绍一些判断名词性别的方法，能覆盖大部分生活场景中出现的词：

**阳性名词**通常有以下类别：

- 男人，男性工作/职业
  - der Onkel, der Vater
  - der Ingenieur, der Grafiker
- 星期，月份，季节
  - der Montag, der Dienstag
  - der Januar, der Februar
  - der Frühling, der Sommer
- 以下列词尾结尾的大部分名词
  - **-and/-ant**: der Doktor**and**, der Praktik**ant**
  - **-ent**: der Stud**ent**, der Pati**ent**
  - **-er**: der Comput**er**, der Besuch**er**
  - **-ig**: der Ess**ig**, der Hon**ig**
  - **-ismus**: der Tour**ismus**, der Terror**ismus**
  - **-ist**: der Spezial**ist**, der Poliz**ist**
  - **-ling**: der Früh**ling**, der Lehr**ling**
  - **-or**: der Mont**or**, der Reakt**or**

**阴性名词**通常有以下类别：

- 女人，女性工作/职业
  - die Tante, die Kollegin
  - die Anwältin, die Architektin
- 很多花草树木
  - die Rose, die Tanne
- 以下列词尾结尾的大部分名词
  - **-ei**: die Bücher**ei**, die Part**ei**
  - **-enz**: die Konfer**enz**, die Exist**enz**
  - **-heit**: die Frei**heit**, die Gesund**heit**
  - **-keit**: die Möglich**keit**, die Geschwindig**keit**
  - **-ie**: die Industr**ie**, die Demokrat**ie**
  - **-ik**: die Fabr**ik**, die Polit**ik**
  - **-in**: die Chef**in**, die Trainer**in**
  - **-ion**: die Reg**ion**, die Nat**ion**
  - **-schaft**: die Wirt**schaft**, die Wissen**schaft**
  - **-tät**: die Quanli**tät**, die Producktivi**tät**
  - **-ung**: die Einlad**ung**, die Vertret**ung**

**中性名词**通常有以下类别：

- 以前缀 Ge- 开头的大多数名词
  - das Gemüse, das Gebirge
- 动词原形作名词
  - das Essen, das Rauchen
- 带下列词尾的名词的小辈爱称
  - **-chen**: das Mäd**chen** das Bröt**chen**
  - **-lein**: das Büch**lein**, das Ring**lein**
- 以下列词尾结尾的大部分名词
  - **-nis**: das Verzeichnis, das Geheimnis
  - **-ment**: das Medikament, das Instrument
  - **-o**: das Büro, das Auto
  - **-t(r)um**: das Wachs**tum**, das Stadtzen**trum**



## 数量

和中文不同，英语中的名词是有单复数形式的差异的，德语则更诡异：名词的单复数形式不仅自身在变化，还要其冠词也发生变化。

对其修饰冠词来说：单数名词的性别无论是什么，在不考虑格的情况下，复数名词的定冠词总是 **die**。复数名词则没有不定冠词，具体见[冠词](articles.md)。

对其名词自身来说，名词从单数变为复数有这几种不同的方式：

- `-`：不变化，以 -el, -en, -er, -chen, -lein 结尾的很多名词
- `⸚` ：元音变化，以 -el, -en, -er, -chen, -lein 结尾的很多名词
- `-e`：末尾加 e，以一个音节结尾的很多名词
- `⸚e`：末尾加 e，且元音变化，以一个音节结尾的很多名词
- `-n`,`-nen`：末尾加 n 或 nen，以 -e, -in 结尾的阴性名词
- `-er`：末尾加 er，以 一个音节结尾的很多名词
- `⸚er`：末尾加 er，且元音变化，以一个音节结尾的很多名词
- `-s`：末尾加 s，很多外来词

> 如果你是一口气从头看到这个位置，希望你能暂时休息一下，因为接下来我们要介绍德语里最为重要的一个概念 —— 格。

## 格

格是德语中最最最重要的概念。德语的格原文为 Kasus，英文为 Case Endings，直译为中文就是「情况」，语言学术语则译为「格」。换句话说可以简单理解为「不同的情况」。名词在句子中具有四个不同的格（四个不同的情况）：

下面的表格列出了德语中的四个格：

| 格                | 在句子中的作用                                  | 提问时的对象                    |
| ---------------- | ---------------------------------------- | ------------------------- |
| 主格（一格）nominative | 动作的发起者（subject）；主语补足语。类似于某些语言的主语。        | Wer? Was? (Who? What?)    |
| 属格（二格）genitive   | 大多数情况下用来表示所属关系，有时用于特定介词之后                | Wessen? (Whose?)          |
| 与格（三格）dative     | 动作的间接承受者（special object）、在某些介词之后。类似于某些语言的特殊宾语 | Wem? (To whom?)           |
| 宾格（四格）accusative | 动作的直接承受者（standard object）、在某些介词之后。类似于某些语言的标准宾语 | Wen? Was? (Who(m)? What?) |

我们来针对这些格看几个例子：

**主格**（一格）

- 德语：**Herr Bräuer** ist mein Vorgesetzter.
- 英语：**Mr Bräuer** is my superior.
- 中文：**Bräuer 先生**是我的上司。

属格（二格）

- 表示所属关系
  - 德语：Das Büro **meines Vaters**.
  - 英语：**My father's** office.
  - 中文：我父亲的办公室。
- 在介词后
  - 德语：Aufgrund **des schlechten Wetters** wurde das Fußballspiel verschoben.
  - 英语：Due to **the bad weather** the football match was postponed.
  - 中文：由于**天气太糟**，足球比赛推迟了。

与格（三格）

- 作特殊宾语
  - 德语：Die Pizza schmeckt **mir**.
  - 英语：**I** like this pizza.
  - 中文：**我**喜欢这个披萨。
- 在介词后
  - 德语：Er nimmt sein Handy aus **der Tasche**.
  - 英语：He takes his mobile phone out of **his pocket**.
  - 中文：他从**口袋**掏出手机。

宾格（四格）

- 作标准宾语
  - 德语：Frau Schmitt liest **einen Bericht**.
  - 英语：Ms Schmitt is reading **a report**.
  - 中文：Schmitt 女士在读**一份报告**。
- 在介词后
  - 德语：Das protokoll ist für **den Chef**.
  - 英语：The minutes are for **the boss**.
  - 中文：备忘录是给**老板**的。

------

注意：通常一个句子中只有一个主格。但是在德语中，如果句子中含有 **sein** (tobe)、**heiße** (to be called) 、bleiben（to stay/remain）、werden（to become）这些动词，那么可以多于一个主格。例如：

- Herr Lehmann **ist** ein guter Rechtsanwalt.
  - Mr Lehmann **is** a good solicitor.
  - Lehmann 先生是一个好律师。
  - 解释：这里的 Rechtsanwalt 为阳性名词，前面的冠词 ein 说明了 Rechtsanwalt 在句子中为**主格**，因此这句话有两个主格：Herr Lehmann 和 ein Rechtsanwalt。
- Frau Lator **wird** sicher eine gute Juristin.
  - Ms Latour **is** sure to become a good lawyer.
  - Latour 女士肯定会成为一名好律师的。
  - 解释：Juristin 为阴性名词，前面的冠词 eine 说明了 Juristin 在句中只能为主格或者宾格。若为宾格则不符合句法，因此 Juristin 为主格。

------

有些动词总是紧跟与格（三格）。如 **antworten** (to answer)、**danken** (to thank)、**helfen** (to help)。例如：

- Frau Sanchez <u>antwortet</u> **dir**.
  - Ms Sanchez will answer **you**.
  - Sanchez 女士会回复**你**。
- Herr Graf <u>hilft</u> **der Verkaufsassistentin**.
  - Mr Graf is helping **the sales assistant**.
  - Graf 先生帮助**销售助理**。

这样的词还有很多，你可以参考 [dative-verbs](../wordlist/dative-verb.md) 这个词汇表来背诵它们。

------

而其他的动词则与英语一样，可以带宾格和与格对象（英语中通过加 to 来构成与格）。例如：

- Herr Lechner bringt **dem Vorstand die Folien**.
  - Mr Lechner takes the transparencies to the board members.
- Herr Mayer gibt **seinem Kollegen den Schlüssel**.
  - Mr Mayer gives his colleague the key.

------

这些其他动词的句子中，**人通常使用与格，而物则使用宾格，并且与格会放在宾格的前面（前三后四）。如果宾格为代词，那么代词宾格在前、与格在后。**例如：

- Herr Mayer gibt seinem Kollegen den Schlüssel.
  - Mr Mayer gives his colleague the key.
- Herr Mayer gibt ihn seinem Kollegen.
  - Mr Mayer gives it to his colleague.

------

对于格的规则还有很多，我们在日后接触更多复杂的语法之后再来一一讲解。



## 名词变格（词尾变化）

不同的格对名词的词尾产生不同的变化影响。

|      | 单数         |            |           | 复数         |
| ---- | ---------- | ---------- | --------- | ---------- |
|      | 阳性         | 中性         | 阴性        |            |
|      | the man    | the child  | the woman | people     |
| 主格   | der Mann   | das Kind   | die Frau  | die Leute  |
| 属格   | des Mannes | des Kindes | der Frau  | der Leute  |
| 与格   | dem Mann   | dem Kind   | der Frau  | den Leuten |
| 宾格   | den Mann   | das Kind   | die Frau  | die Leute  |

一般规则如下：

- 阴性mincing在所有格中保持原形
- 阳性名词和中性名词在属格词词尾加 -(e)s
- 名词复数三格词尾若没有 -n/-s 则加 -n

------

自然语言之所以是自然语言，没有统一的法则，所以总会有特殊情况，一些阳性名词属于 -n 变化，即所有格中，除了主格的单数名词，全部加 -(e)n。分为 A 类和 B 类两种：

|      | A 类                   | B 类               |
| ---- | --------------------- | ----------------- |
| 主格   | der Student           | der Name          |
| 属格   | des Studenten         | des Namens        |
| 与格   | dem Studenten         | dem Namen         |
| 宾格   | den Studenten         | den Namen         |
| 复数   | die/den/der Studenten | die/den/der Namen |

辛运的是这样的变格只有少数几个阳性名词，das Herz (heart) 除外：das Herz (主格和宾格)、dem Herzen (与格)、des Herzens (属格)：

- A 类
  - 表男性的以 -e 结尾的名词
    - der Junge，男孩 boy
    - der Kollege，男同事 colleague
    - der Franzose，法国男人 Frenchman
  - 源自拉丁语或希腊语，以 -ant/-at/-ent/-ist 结尾的名词
    - der Diamant，砖石 diamond
    - der Memokrat，民主人士 democrat
    - der Student，学生 student
    - der Optimist，乐观的人 optimist
- B 类
  - 一些以 -e 结尾的抽象阳性名词
    - der Friede，和平 peace
    - der Gedanke，思想 thought
    - der Name，名字 name

## 总结

本节初步介绍了名词的以下几个特点：

1. 名词具有三个属性：性别、数量、格；
2. 名词性别的判断有一小部分规律，但总的来说是没有规律的；
3. 名词单数变复数有很多种变化形式，名词单数的冠词随其「性别」与「格」而定（见[冠词](articles.md)），但名词复数的定冠词始终是 die，且没有不定冠词；
4. 名词可具有四个不同的「格」，名词所在的格不同，词尾也会产生不同变化，也就是变格。

格是德语的核心所在，与「格」相关的语法知识通常伴随其他知识，这里只是一个初步的介绍。



[返回目录](../README.md) [上一节](articles.md) [下一节](pronouns.md)