# 03 代词

代词（Pronouns），顾名思义作为为替代，是用于替代名词或者名词词组甚至一句话，进而避免重复使用的词。代词通常有这样几个类别：**人称代词**（Personal Pronouns）、**物主代词**（Prossesive Pronouns）、**指示代词**（Demonstrative Pronouns）、**疑问代词**（Interrogative Pronouns）、**反身代词**（Reflexive Pronouns）、**交互代词**（Reciprocal Pronouns）。

与定冠词、不定冠词一样，有些**代词也可以加名词**。这些代词在德语中称之为**物主冠词**（Prossesive Articles），类似于英语中的物主形容词（my/your/his 等）。

这些（形容词性的）代词和他们修饰的名词的性别、数量、格相同。

## 人称代词

人称代词可以用来代替人、名词或名词词组。按照它们在句子中的作用，人称代词有着对应的语法格（case）。例如：

**Ich** lese den Bericht. I'm reading the report. 我在读报告。

解释：Ich 在句子中为主格。

Möchtest **du** mit **uns** ins Kino gehen? Would you like to go to the cinema with us? 你想和我们一起去电影院吗？

解释：du 在句中为主格，uns 在句中为与格。

Der Assistent antwortet dem Abteilungsleiter. The assistant answers the head of department. 助理回答了部门领导。

**Er** antwortet **ihm**. He answers him. 他回答了他。

解释：er 在句中为主格，ihm 在句中为与格。

| 单数      | 第一人称     | 第二人称     | 第三人称     |          |         | 尊称      |
| ------- | -------- | -------- | -------- | -------- | ------- | ------- |
|         |          |          | 阳性       | 中性       | 阴性      |         |
| 主格 nom. | ich      | du       | er       | es       | sie     | Sie     |
| 属格 gen. | (meiner) | (deiner) | (seiner) | (seiner) | (ihrer) | (Ihrer) |
| 与格 dat. | mir      | dir      | ihm      | ihm      | ihr     | Ihnen   |
| 宾格 acc. | mich     | dich     | ihn      | es       | sie     | Sie     |

| 复数   | 第一人称            | 第二人称         | 第三人称    | 尊称      |
| ---- | --------------- | ------------ | ------- | ------- |
| 主格   | wir             | ihr          | sie     | Sie     |
| 属格   | (unser/unserer) | (euer/eurer) | (ihrer) | (Ihrer) |
| 与格   | uns             | euch         | ihnen   | Ihnen   |
| 宾格   | uns             | euch         | sie     | Sie     |

> 当说话对象是孩子、朋友、家庭成员时，我们使用代词第二人称的非正式形式单数 du 和复数 ihr。同时之间如果关系好，也常常使用 du/ihr 的形式。尊称 Sie 即使代数也是复数，主要用于陌生人以及不太熟的人之间。工作中的同事使用尊称 Sie 来称呼的情况也很常见，尽管他们已经认识多年了。

尊称 Sie/Ihnen 的单数和复数形式相同。首字母要大写。

第三人称单数代词的性与替代的名词的性相同。

- der: er
- das: es
- die: sie

第三人称代词的复数没有性的区别。人称代词很少在属格使用。

## 物主代词

物主代词在德语中又可以称之为物主冠词。物主冠词用以指出物品的所属人。

使用哪个物主冠词，由某物的人来决定：

| ich  | I                   | mein  | my    |
| ---- | ------------------- | ----- | ----- |
| du   | you                 | dein  | your  |
| Sie  | you, formal         | Ihr   | your  |
| er   | he                  | sein  | his   |
| es   | it                  | sein  | its   |
| sie  | she                 | ihr   | her   |
| wir  | we                  | unser | our   |
| ihr  | you, plural         | euer  | your  |
| sie  | they                | ihr   | their |
| Sie  | you, plural, formal | Ihr   | your  |

物主冠词和与不定冠词的使用规则相同。

物主冠词的选择和物主冠词词尾：

- 物主冠词的选择由拥有某物的某人或某事决定；
- 物主冠词的词尾由名词和它在句中的作用决定。

## 疑问代词

## 反身代词

## 相互代词


## 总结